webespacio

Instalar Apache + PHP5.0 + PHP4.0 + MySql + PhpMyAdmin

William Henostroza    Diseño Web

Hace unos meses estaba buscando un módulo de instalación que me pudiera instalar Apache + PHP5.0 + PHP4.0 + MySql + PhpMyAdmin sobre Windows despues de tanto buscar encontré este instalador WAMP5 que me realiza toda la tarea sin tener que configurar manualmente nada, al menos yo no dispongo de mucho tiempo así que me pareció formidable que exista este tipo de herramientas, lo mejor de todo es que puedes ejecutar los modulos de PHP 5.0 y PHP 4.0 en el mismo servidor web claro esto se realiza descargando un add-on que nos permite escoger con que versión de php quieres trabajar, bueno espero que les sirva.

Link: Wamp





RECOMENDADO PARA TÍ

CMS Gratis: SilverStripe

PHP Frameworks




Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

  1. mp dice:

    tengo instalado wamp5 pero al abrir el localhost me aparece es con oracle y cuando abro phpmyadmin me dice que no se encontro la pagina, que hago?

  2. nancy dice:

    acabo de instalar el paquete y parece que todo funciona ok.
    necesitaria que me aclaren donde tengo que guardar los archivos .php ya que tengo algunos hechos y necesito probarlos. Yo instale todo por default,los guardaria en el c:\wamp\www ? y como los recupero desde el explorador ? muchas gracias.

  3. vladi dice:

    como puedo instalar el php 5 sobre el iis(internet information server) en windows xp alguna ayuda

  4. nando dice:

    Como bien dice willy, si se empieza un desarollo nuevo, yo optaria sin duda alguna por hacerlo en php5 ( siempre que tengas tiempo para ponerte en ello ), pues el soporte del php4 se esta acabando, y pasarse al php5 en cuanto antes mejor.
    Varios proveedores empiezan a ofrecer planes con php5/mysql5 ( poco a poco ), despues de ver las varias posibilidades, opte por probar en configbox.com, tambien mire cdmon y ferca que me parecian interesante.

  5. willy dice:

    Hola Jhon, PHP 5.2.3 es a ultima version mas estable.

    Saludos

  6. willy dice:

    Hola Isa, Php.net ha anunciado el fin de desarrollo de Php4 para el final de este ao 2007, as que te recomiendo que empieces a usar PHP 5.0

    Saludos

  7. Isa dice:

    gracias por el oporte, la verdad comenzaba a desesperarme con eso de la configuracion. solo que ahora tengo una duda: recien comienzo a usar php, que me recomiendas usar php4 o 5???? vale, muchas gracias!!

  8. Jhonkmelo dice:

    hola, queria preguntarles cual es la version mas estable de PHP5
    Gracias

  9. LUISCAN dice:

    Excelente me funciono de maravilla
    en Windows Vista para mis
    pruebas de una revista virtual que estoy haciendo
    en php… gracias friend

  10. willy dice:

    Hola medieval, en la direccin que he colocado abajo podrs comprobar que soporta Windows Vista.

    http://www.wampserver.com/en/changelog_en.txt

    Saludos

  11. medieval dice:

    corre en windows vista? y si hay q hacerle cambios cuales porfavor

  12. willy dice:

    Hola Lili, si revisas en el “Area de Notificacin” del sistema operativo encontrars un icono que representa a WAMP le das clic y se desplegar una serie de opciones entre ellas encontraras una opcin que dice Switch PHP4 escoges esa opcin y reinicias la computadora y listo.

    Espero haberte ayudado,

    Saludos

  13. lili dice:

    Hola amigo, ya tengo una aplicacion en php4 y quiero usarla en wamp5, ya hice lo que recomiendas, instale wamp5 y add php4, pero ahora como le digo que use php4 y no php5?? gracias saludos

  14. Hola acabo de instalar el programa wamp5 ahora que estaba en google estaba buscando como instalar joombal con el wamp5 pues ayer me dio un amigo una clase de php y como configurarlo pero lo chistoso que este programa se salto toda esa configuracion tan harta, pero ahora estoy que cacharreo mirando como instalar el joombal, espero contactarme con vos, mi msn es laej777@hotmail.com

    Bogota – Colombia

  15. ivan dice:

    one response to instalar apache php.50 php4.0 mysql phpmyadmin